#ifndef SWIFT_EVENT_EVENT_H
#define SWIFT_EVENT_EVENT_H

#include <swift/stdlib.h>

#include <swift/event/api.h>

SWIFT_EVENT_API bool swift_init_events(void);
SWIFT_EVENT_API void swift_term_events(void);

#endif /* SWIFT_EVENT_EVENT_H */
